homepage: "https://www.chromium.org"
language: c++
primary_contact: "dgreid@chromium.org"
auto_ccs:
  - "hychao@chromium.org"
  - "cychiang@chromium.org"
  - "paulhsia@chromium.org"
  - "yuhsuan@chromium.org"
  - "enshuo@chromium.org"
  - "tzungbi@chromium.org"
  - "cujomalainey@chromium.org"
main_repo: 'https://chromium.googlesource.com/chromiumos/third_party/adhd'
